migration version 1.5.7 en version 1.5.9

Support et assistance pour installer, mettre à jour ou migrer vers Joomla! 1.5.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
User avatar
snakeman33
Joomla! Apprentice
Joomla! Apprentice
Posts: 21
Joined: Tue Nov 04, 2008 1:24 pm

migration version 1.5.7 en version 1.5.9

Postby snakeman33 » Wed Mar 04, 2009 2:48 pm

Bonjour,
J’aimerais faire une migration de mon site sous joomla 1.5.7 en version 1.5.9 et cela sans perdre le contenu du site.
Est-ce que quelqu’un pourrai m’indiquer la procédure pas à pas, car je ne suis pas très calé avec joomla.
Merci d’avance.

User avatar
mejean
Joomla! Hero
Joomla! Hero
Posts: 2716
Joined: Thu Aug 18, 2005 12:28 pm
Location: viewforum.php?f=19
Contact:

Re: migration version 1.5.7 en version 1.5.9

Postby mejean » Thu Mar 05, 2009 9:00 am

Bonjour il suffit de télécharger le pack de mise à jour Joomla_1.5.7_to_1.5.9-Stable-Patch_Package.zip officiel ici : http://joomlacode.org/gf/project/joomla ... ge_id=4288

Si vous utilisez la version contenant les fichiers de langues française, faite la même chose avec les packages mis à disposition sur Joomla!fr.

Vous pouvez également utilisez le pack officiel et charger ensuite les fichiers langues accrédités mis-à-jour et disponibles ici : http://joomlacode.org/gf/project/jtrans ... _order=asc

Dézippez sur votre poste de travail et envoyez le tout sur votre serveur d'hébergement par FTP ! Choisisez l'option remplacer pour tous !

L'arborescence des fichiers corrigés contenus dans le fichier compressé respecte celui de Joomla! Chaque fichier ira ainsi remplacer le fichier obsolète.
Jérôme Bussière - simple utilisateur
www.cardabelle.net

User avatar
mejean
Joomla! Hero
Joomla! Hero
Posts: 2716
Joined: Thu Aug 18, 2005 12:28 pm
Location: viewforum.php?f=19
Contact:

Re: migration version 1.5.7 en version 1.5.9

Postby mejean » Thu Mar 05, 2009 9:04 am

Note : il ne s'agit pas ici d'une migration (changer un CMS pour un autre) mais d'une simple mise à jour ;)

Attention toutefois, si vous avez fait des hacks ou si vous utilisez des composant modifiant le Core (GMAcces par ex.) prenez soin de refaire vos hack si le fichiers concernés a été mis-à-jour ou, respectivement, utilisez un composant compatible !
Jérôme Bussière - simple utilisateur
www.cardabelle.net


Return to “1.5 - Installation, migration et mise à jour”

Who is online

Users browsing this forum: No registered users and 1 guest